.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn3.bigcommerce.com/r-6585a58c456f92b949768447255a53a74cea68b6/themes/Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn3.bigcommerce.com/r-6585a58c456f92b949768447255a53a74cea68b6/themes/Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}


<!-- added by JL on 9-4 -->

.EstimateShippingLink em, .EstimateShippingLink {
    font-weight: 600;
    font-style: normal;
    font-size: 20px; }
    
<!-- end added by JL on 9-4 -->
